Subject: Fallen Building Pipes - 14 & 16 Carroun Road SW8 1JT
From: Albert Sarpong <[email-masked]>
To: Katerina Perepech <[email-masked]>
Cc: Al Sarpong <[email-masked]>
Date: Sun, 21 May 2023 19:40:34 +0000

Dear Katerina,

This is to inform you and the freehold of an urgent building issue that appears to impact both Flats 14 and 16.

On Friday 19th May, I was advised by the neighbours at 16A Carroun Road drainage pipes connected to the building, had fallen off the wall at the back of 14, 16 and 16A. They had been alerted by a noise, and immediately called me.

As you know, the wall and the pipes back on to the flat the Basement Flat at number 62 Fentiman Road, which belongs to Ms Eleanor Henson who I managed to contact yesterday. She has been away this weekend, but returned earlier this evening and she provided both myself and Edward Brodsky access. I attach pictures which show how the pipes have become disconnected. Water is now dripping from the open ended pipe which hangs from the top of the building and finishes halfway up the building, and this can be heard from inside Flat 16 according to Edward.

Needless to say, this will need to be fixed as quickly as possible, especially as this is impacting Ms Henson's property. Having consulted the lease, this would appear to be a Landlord / Freehold responsibility - I refer you to Retained Parts section of the Agreed Terms, 1. Interpretation on Page 8.

As with the outstanding issue with the roof, I would be grateful for your assistance in resolving this matter as quickly as possible. I am more than happy to discuss although I would urge swift resolution as this is causing some inconvenience. I have sent this from my icloud address, so it is easier to attach the photos.

I look forward to hearing from you.

Regards,
Al

Al Sarpong M +44 (0)7921 105732 T +44 (0)20 7582 0700 [email-masked]<mailto:[email-masked]>